@charset "UTF-8";
/* CSS Document */



/*---------------------------------------------------- 
       F O U N D A T I O N 
-----------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	text-align: left;
	color: #3c3c3c;
	}

a:link, a:visited  {
	color: #3B7998;
	text-decoration: none;
	border: 0;
	}

a:hover, a:active {
	color: #829759;
	border: 0;
	}

.hide {
	display: none;
}

.clear {
	clear: both;
	}


img { 
	border: 0;
	padding: 0;
	display: block;
	text-decoration: none;
	}
	

		
/*---------------------------------------------------- 
      G L O B A L  S T R U C T U R E
----------------------------------------------------*/ 


#wrapper {
	width: 700px;
	margin: 20px auto 0 auto;
	padding: 10px 0px 0 0;
	background: #fff;
	position: relative;
	}
	

/* following allows container to wrap around floats */
#wrapper:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; 
	}

#wrapper p {
	font-size: 12px;
	padding: 3px 100px 30px 0;
	margin: 0;
	}

.indent {
	margin-left: 50px;
}

.anthologies p {
	padding: 0 0 10px 0 !important;
}

.anthologies .end {
	padding: 0 0 30px 0 !important;
}


/*---------------------------------------------------- 
       F O O T E R 
-----------------------------------------------------*/

#footer {
	width: 954px;
	position: relative;
	margin: 0 auto;
	padding: 5px 0 10px 0;
	text-align: center;
	}
#footer p {
	color: #b188ad;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.6;
	}
.footer-bold {
	font-size: 13px;
	font-weight: bold;
	}
#footer a:link, #footer a:visited {
	color: #d1cbaa;
	}
#footer a:hover {
	color: #efead0;
	text-decoration: underline;
	}
#footer a:active {
	color: #efead0;
	}
	



/*---------------------------------------------------- 
       I M A G E  S P A C E R S 
-----------------------------------------------------*/

.inline {
	display: inline;
	}

.inline-bullet {
	display: inline;
	margin: 0 0 -2px 0;
	}


.line-spacer {
	margin: 15px 0 15px 0;
	}
.line-spacer-big {
	margin: 26px 0 26px 0;
	}

.header-spacer {
	margin: 30px 0 5px 0;
	}
	
.photo-spacer {
	margin: 0px 30px 0px 4px;
	}


.spacer {
	clear: both;
	}





/*---------------------------------------------------- 
       T E X T  S Y T L E S 
-----------------------------------------------------*/


.booktitle {  
	font-weight: bold; 
	font-style: italic;
	font-size: 13px;
	}
.bold {  
	font-weight: bold;
	}
	
h1 {
	font-size: 20px;
	color: #EB8020;
	margin: 0px;
	padding: 2px 0 9px 0;
	line-height: 1.5;
	font-weight: bold;
	}
h2 {
	font-size: 16px;	
	color: #3c1171;
	margin: 0 0 0 45px;
	padding: 2px 0 6px 0;
	font-weight: normal;
	}
h3 {
	font-size: 16px;	
	color: #3c1171;
	margin: 0 0 0 20px;
	padding: 2px 0 6px 0;
	font-weight: normal;
	}
.bodytext {   
	font-size: 12px; 
	}
.text_small {   
	font-size: 11px; 
	}
.text_tiny {  
	font-size: 10px;
	}


.lavender-text {
	color: #9273ac;
	}
.lavender-medium {
	color: #9273ac;
	font-size: 14px;
	}
.lavender-caps {
	color: #9273ac;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: .07em;
	}
	
.purple-text {
	color: #67175e;
	}
.purple-medium {
	color: #67175e;
	font-size: 14px;
	}
.purple-big {
	color: #67175e;
	font-size: 18px;
	}
	
.tan-text {
	color: #9c7b2b;
	}
.tan-medium {
	color: #9c7b2b;
	font-size: 14px;
	}
.tan-caps {
	color: #9c7b2b;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: .07em;
	}
.tan-bullets {
	color: #b49d65;
	line-height: 2em;
	font-weight: bold;
	}

.brown-text {
	color: #6d4d10;
	}
.brown-medium {
	color: #6d4d10;
	font-size: 14px;
	}
.brown-med-bold {
	color: #6d4d10;
	font-size: 14px;
	font-weight: bold;
	}
.brown-caps {
	color: #6d4d10;
	font-size: 18px;
	text-transform: uppercase;
	letter-spacing: .07em;
	}
	
.blue-text {
	color: #454078;
	}
.blue-medium {
	color: #454078;
	font-size: 14px;
	}	
.blue-big {
	color: #454078;
	font-size: 16px;
	}	
	


.orange-big {
	color: #AB560A;
	font-size: 22px;
	}
.gry-blue-text {
	color: #8D8EB1;
	}
.gry-blue {
	color: #8D8EB1;
	font-weight: bold;
	}
.gry-blue-big {
	color: #8D8EB1;
	font-weight: bold;
	font-size: 16px;
	}
.white-bold {
	color: #DCD8D8;
	font-size: 13px;
	font-weight: bold;
	}
.yellow {
	color: #C0873C;
	}
.pale-yellow {	
	color: #ebe1b2;
	letter-spacing: .06em;
	text-transform: uppercase;
	font-weight: bold;
	}
.replace {
	font-size: 25px;
	color: #e750c5;
	}